Daboweb

Exploit para Firefox 3.5 permite ejecución de código

Publicado por Redacción on Julio 15, 2009
Seguridad Informática

Ha sido publicado un exploit que aprovecha un problema de seguridad en la reciente versión de Firefox 3.5 y que podría permitir la ejecución de código malicioso en los equipos afectados, cuando el usuario visite una página web especialmente manipulada.

En este momento, se recomienda en tanto se publique un parche o actualización que solucione esta vulnerabilidad, desactivar JavaScript en el navegador Mozilla Firefox, o bien, utilizar la extensión NoScript, e incluso,  emplear otros navegadores web.
Vía hispasec.

Tags: , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.